## Create a new discourse installation for testing

1. Initialize a new discourse site:

   ```bash
   ds init discourse @forum1.flossk.org
   cd /var/ds/forum1.flossk.org/
   ```

2. Copy `settings.sh` from the original site, but change `DOMAIN` to the new one (`forum1.flossk.org`):

   ```bash
   cp ../forum.flossk.org/settings.sh .
   vim settings.sh
   ```

3. Make the container:

   ```bash
   cd /var/ds/forum1.flossk.org
   ds make
   ```

   (It may take a few minutes.)
